How to install node-underscore on Debian Unstable (Sid)